Subject: Re: bug#19178: closed (Re: bug#19178: 11.88; 11.88 Xemacs 11.88 problem with env and labels)

From: Uwe Brauer <[email-masked]>
Date: Tue, 25 Nov 2014 18:48:00 +0100

>> "Mos" == Mos  <Mos> writes:

   > 2014-11-25 15:42 GMT+01:00 Uwe Brauer <[email-masked]>:
   >> Grrr, this breaks backwards[1] compatibility

   > This time I'd call it backward ;-)

   >> Couldn't that have been optional?

   > Well, perhaps yes and I'll think about making it optional, but you
   > took part into the discussion about this change and didn't object :-)

Oops starting Alzheimer? Usually I have the holy principle

Thou shalt not make code which is backward or forward incompatible.

It is even hang over my desk in my office :-D

Anyhow if you say that I did not object, I don't object that :-D